<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
  </head>
  <body>
    <h1  style="color:blue;">Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
</html>
